/*///////////////////////　header　///////////////////////*/
header, .header{
width:100%;
background-color:#FFFFFF;
height:135px;
margin:0px auto;
border-top:3px #3dae14 solid;
}


.logo{
display:block;
float:left;
width:400px;
height:50px;
background:url("../image/logo.gif") no-repeat 0px 0px;
text-indent:-9999px;
}


/*///////////////////////　global　///////////////////////*/

.global{
clear:both;
width:100%;
height:65px;
margin:0px auto;
border:0px #000000 solid;
background:url("../image/menu.jpg") no-repeat center -3px;
}

.global .mbg{
width:950px;
height:61px;
margin:0px auto;
border:0px #000000 solid;
background:url("../image/menu.jpg") no-repeat -10px -3px;
}


.global a{
display:block;
float:left;
height:61px;
text-indent:-10000px;
border:0px #000000 solid;
}

.global .bt01{
width:80px;
}
.global .bt01:hover, .global .ov01{
width:80px;
background:url("../image/menu_ov.jpg") no-repeat 0px 0px;
}

.global .bt02{
width:88px;
}
.global .bt02:hover, .global .ov02{
width:88px;
background:url("../image/menu_ov.jpg") no-repeat -80px 0px;
}

.global .bt03{
width:89px;
}
.global .bt03:hover, .global .ov03{
width:89px;
background:url("../image/menu_ov.jpg") no-repeat -168px 0px;
}

.global .bt04{
width:125px;
}
.global .bt04:hover, .global .ov04{
width:125px;
background:url("../image/menu_ov.jpg") no-repeat -257px 0px;
}

.global .bt05{
width:66px;
}
.global .bt05:hover, .global .ov05{
width:66px;
background:url("../image/menu_ov.jpg") no-repeat -382px 0px;
}

.global .bt06{
width:184px;
}
.global .bt06:hover, .global .ov06{
width:184px;
background:url("../image/menu_ov.jpg") no-repeat -448px 0px;
}

.global .bt07{
width:88px;
}
.global .bt07:hover, .global .ov07{
width:88px;
background:url("../image/menu_ov.jpg") no-repeat -632px 0px;
}

.global .bt08{
width:144px;
}
.global .bt08:hover, .global .ov08{
width:144px;
background:url("../image/menu_ov.jpg") no-repeat -720px 0px;
}

.global .bt09{
width:86px;
}
.global .bt09:hover, .global .ov09{
width:86px;
background:url("../image/menu_ov.jpg") no-repeat -864px 0px;
}



/*///////////////////////　h2　///////////////////////*/
.title{
width:100%;
height:80px;
margin:0px auto;
background-color:#d9e1ca;
text-align:center;
text-indent:-9999px;
}

.title h2{
width:950px;
height:80px;
margin:0px auto;
}


/*///////////////////////　pankuzu　///////////////////////*/
.pankuzu{
width:950px;
line-height:20px;
font-size:8pt;
}

.pankuzu a{
width:950px;
margin-right:5px;
padding-right:15px;
background:url("../image/point2.gif") no-repeat right 2px;
}

